﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33328.57
MinimumVisualStudioVersion = 10.0.40219.1
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "ETL CARGUE STAGE - INDICADORES", "ETL CARGUE STAGE - INDICADORES\ETL CARGUE STAGE - INDICADORES.dtproj", "{5D075F42-13C1-4A8C-AB56-120AC013D42D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D075F42-13C1-4A8C-AB56-120AC013D42D}.Development|Default.ActiveCfg = Development
		{5D075F42-13C1-4A8C-AB56-120AC013D42D}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {481EBE0F-B592-4B4B-B269-EB9115ADEAF2}
	EndGlobalSection
EndGlobal
